@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Hiikr';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/2607101609@hikr-extrabold/hikr-extrabold/HiKR-ExtraBold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

.set_container{font-family: "Noto Sans KR","Sans-serif";}
.mobile_container_wrap{
    position: relative;
    width: 100%;
    max-width: 645px;
    margin: 0 auto;
    container-type: inline-size;
}
.set_container .image_box{display: flex;flex-direction: column;gap: 0;position: relative;}
.set_container .image_box_bg{position: absolute;top: 0;left: 0;width: 100%;z-index: -1;}
.set_container .image_box img{width: 100%;}
.set_container .image_box .flex_box{display: flex;align-items: center;justify-content: center;}

.mobile_wrap_box{width: 100%; max-width: 645px; margin: 0 auto; padding-top: 23px; background-color: #f2f2f2;}

.top_banner{
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/top_bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 307% auto;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: column;
    padding-bottom: 15.504cqw;
    background-color: #00103d;
}

.top_banner .top_text01{
    width: 34.884cqw;
    height: auto;
    margin-top: 10.853cqw;
}
.top_banner .top_text02{
    width: 101.395cqw;
    height: auto;
    margin-top: -7.752cqw;
}
.top_banner .top_text03{
    width: 59.690cqw;
    height: auto;
    margin-top: -6.202cqw;
}
.top_banner .top_text04{
    width: 49.302cqw;
    height: auto;
    margin-top: 29.457cqw;
}

.top_banner .countdown{
    font-family: 'Hiikr';
    font-size: 10.853cqw;
    letter-spacing: 0;
    color: #000;
    margin-top: 2.171cqw;
}
.top_banner .countdown span{
    font: inherit;
}

.top_banner .today_time_deal {
    background-image: url(https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/today_time_deal_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 110% 100%;
    width: 100%;
    position: relative;
    margin-top: 14.109cqw;
    padding: 7.752cqw 2.326cqw 0;
    text-align: center;
}
.top_banner .today_time_deal .today_time_deal_title{}
.top_banner .today_time_deal .today_time_deal_title img{
    width: 68.217cqw;
    height: auto;
}
.top_banner .today_time_deal ul{
    display: flex;
    gap: 3.101cqw;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    z-index: 1;
    margin-top: 5.736cqw;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    padding: 0 0 7.752cqw;
    scrollbar-width: none;
}
.top_banner .today_time_deal ul::-webkit-scrollbar{
    display: none;
}
.top_banner .today_time_deal ul li{
    position: relative;
    flex-shrink: 0;
    scroll-snap-align: center;
}
.top_banner .today_time_deal ul li{
    display: inline-block;
    width: 54.264cqw;
    height: 73.643cqw;
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/today_time_deal_box.png");
    background-size: 100%;
    background-repeat: no-repeat;
    box-shadow: 0 2.171cqw 3.101cqw rgba(0, 0, 0, 0.2);
    border-radius: 1.550cqw;
}
.top_banner .today_time_deal ul li .sales_type{
    position: absolute;
    top: 0;
    right: 0;
    width: 11.628cqw;
    height: 11.628cqw;
    font-size: 4.341cqw;
    letter-spacing: 0.015em;
    color: #fff;
    font-family: 'Hiikr';
    background-color: #ff2020;
    line-height: 11.473cqw;
    z-index: 1;
    max-width: 46.512cqw;
}
.top_banner .today_time_deal ul li:last-child a .sales_type{
    background-color: #000;
}
.top_banner .today_time_deal ul li .today_form_thumbnail{
    position: relative;
    width: 54.264cqw;
    height: 47.132cqw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.top_banner .today_time_deal ul li .today_form_thumbnail.type_h{
    display: block;
    padding-top: 6.202cqw;
}
.top_banner .today_time_deal ul li .today_form_thumbnail img{
    width: 46.512cqw;
    height: auto;
}
.top_banner .today_time_deal ul li .today_form_thumbnail.type_h img{
    width: 35.659cqw;
}
.top_banner .today_time_deal ul li .product_info{
    position: absolute;
    bottom: 0.775cqw;
    left: 50%;
    transform: translateX(-50%);
    width: 52.713cqw;
    height: 25.736cqw;
    background-color: #fff;
    z-index: 1;
}
.top_banner .today_time_deal ul li .product_info strong{
    font-size: 3.101cqw;
    letter-spacing: -0.06em;
    color: #252525;
    font-weight: 500;
    display: inline-block;
    margin-top: 3.101cqw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 42cqw;
}
.top_banner .today_time_deal ul li .product_info .price{
    display: flex;
    justify-content: center;
    gap: 3.876cqw;
    margin-top: 2.326cqw;
}
.top_banner .today_time_deal ul li .product_info .price > span{
    font-size: 2.481cqw;
    letter-spacing: 0;
    color: #aeaeae;
    font-weight: 300;
    display: inline-block;
    padding-top: 0.310cqw;
    position: relative;
}
.top_banner .today_time_deal ul li .product_info .price > span::after{
    content: "";
    position: absolute;
    top: 41%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/line.png");
    background-size: 100%;
    width: 11.783cqw;
    height: 0.775cqw;
}
.top_banner .today_time_deal ul li .product_info .price b{
    font-size: 3.721cqw;
    letter-spacing: 0;
    color: #000;
    font-family: 'GmarketSansBold';
    display: inline-flex;
    align-items: end;
    gap: 0.620cqw;
}
.top_banner .today_time_deal ul li .product_info .price b em{
    font-size: 2.791cqw;
    letter-spacing: 0;
    color: #000;
    font-family: 'GmarketSansMedium';
    padding-bottom: 0.155cqw;
    font-style: normal;
}
.top_banner .today_time_deal ul li .product_info .download{
    width: 47.132cqw;
    height: 9.147cqw;
    position: relative;
    margin-top: 2.016cqw;
}
.top_banner .today_time_deal ul li .product_info .download img{
    width: 49.612cqw;
    height: auto;
    margin: -0.930cqw 0 0 -1.085cqw;
}
.top_banner .today_time_deal ul li .product_info .download span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 3.411cqw;
    letter-spacing: -0.06em;
    color: #fff;
    font-weight: 500;
}
.top_banner .today_time_deal ul li .product_info .download em{
    position: absolute;
    top: -1.395cqw;
    left: 32.558cqw;
    width: 15.039cqw;
    height: 4.031cqw;
    background-color: #ff2020;
    border-radius: 4.031cqw;
    font-size: 2.326cqw;
    letter-spacing: -0.06em;
    color: #fff;
    font-weight: 400;
    line-height: 4.031cqw;
    box-shadow: 0 1.550cqw 1.550cqw rgba(0, 0, 0, 0.2);
}
.top_banner .today_time_deal ul li:last-child a .product_info .download em{
    background-color: #000;
}


.good_forms{
    background-color: #2082e1;
    padding: 10.853cqw 0 3.353cqw;
    text-align: center;
    width: 100%;
}
.good_forms .good_forms_title{
    margin-bottom: 7.752cqw;
}
.good_forms .good_forms_title img{
    width: 81.395cqw;
    height: auto;
}
.good_forms ul{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 6.202cqw;
}
.good_forms ul li{
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/good_forms_box.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 110% 100%;
    width: 100%;
    height: 75.349cqw;
    position: relative;
    box-shadow: 0 2.326cqw 1.550cqw rgba(0, 0, 0, 0.15);
}
.good_forms ul li strong{
    font-size: 4.341cqw;
    letter-spacing: -0.06em;
    color: #fff;
    font-weight: 700;
    line-height: 4.961cqw;
    display: block;
    margin-top: 2.791cqw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 7.5cqw;
}
.good_forms ul li span{
    font-size: 3.101cqw;
    letter-spacing: -0.06em;
    color: #fff;
    font-weight: 400;
    line-height: 4.961cqw;
}
.good_forms ul li .list_box{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 1.550cqw;
    gap: 3.101cqw;
    margin-top: 6.357cqw;
}
.good_forms ul li .list_box a{
    display: inline-block;
    width: 40.310cqw;
    height: 49.612cqw;
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/list_box01.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 1.550cqw;
    position: relative;
    box-shadow: 0 0.775cqw 1.550cqw rgba(0, 0, 0, 0.2);
}
.good_forms ul li:nth-child(2) .list_box a{
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/list_box02.png");
}
.good_forms ul li .list_box a .good_form_thumbnail{
    height: 40.310cqw;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.good_forms ul li .list_box a .good_form_thumbnail img{
    width: 100%;
    max-width: 35.659cqw;
}
.good_forms ul li .list_box a .good_form_thumbnail.type_h{
    display: block;
    padding-top: 3.876cqw;
}
.good_forms ul li .list_box a .good_form_thumbnail.type_h img{
    max-width: 31.008cqw;
}
.good_forms ul li .list_box a p{
    width: 100%;
    height: 9.302cqw;
    background-color: #fff;
    border-bottom-left-radius: 1.550cqw;
    border-bottom-right-radius: 1.550cqw;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 3.101cqw;
    letter-spacing: -0.06em;
    color: #252525;
    font-weight: 500;
    line-height: 8.992cqw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 3cqw;
}
.good_forms > a{
    width: 100%;
}

.bottom_time_deal{
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/bottom_time_deal.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 300% auto;
    width: 100%;
    position: relative;
    padding: 10.853cqw 0;
    overflow: hidden;
}
.bottom_time_deal .tomorrow_time_deal{
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/tomorrow_time_deal.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 110% 100%;
    height: 105.736cqw;
    position: relative;
    margin: 0 auto;
    padding: 7.752cqw 2.326cqw 0;
    text-align: center;
}
.bottom_time_deal .tomorrow_time_deal::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 3.256cqw 2.791cqw 0.465cqw rgba(194, 166, 220, 0.34);
    mix-blend-mode: multiply;
    pointer-events: none;
}
.bottom_time_deal .tomorrow_time_deal .tomorrow_time_deal_title{
    position: relative;
    z-index: 1;
}
.bottom_time_deal .tomorrow_time_deal .tomorrow_time_deal_title img{
    width: 79.070cqw;
    height: auto;
}


.bottom_time_deal .tomorrow_time_deal ul{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 3.101cqw;
    margin-top: 6.202cqw;
    padding: 0 0 7.752cqw;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
}
.bottom_time_deal .tomorrow_time_deal ul::-webkit-scrollbar{
    display: none;
}
.bottom_time_deal .tomorrow_time_deal ul li{
    display: inline-block;
    width: 54.264cqw;
    height: 59.535cqw;
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/tomorrow_time_deal_list.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 1.550cqw;
    position: relative;
    box-shadow: 0 0.775cqw 1.550cqw rgba(0, 0, 0, 0.2);
    overflow: hidden;
    flex-shrink: 0;
    scroll-snap-align: center;
}
.bottom_time_deal .tomorrow_time_deal ul li::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("https://m.bizforms.co.kr/magazine/content/event/image/2026/0810/bg.png");
    background-size: 100% 100%;
}
.bottom_time_deal .tomorrow_time_deal ul li .tomorrow_form_thumbnail{
    height: 49.302cqw;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bottom_time_deal .tomorrow_time_deal ul li .tomorrow_form_thumbnail img{
    width: 100%;
    max-width: 49.612cqw;
}
.bottom_time_deal .tomorrow_time_deal ul li .tomorrow_form_thumbnail.type_h{
    display: block;
    padding-top: 7.752cqw;
}
.bottom_time_deal .tomorrow_time_deal ul li .tomorrow_form_thumbnail.type_h img{
    max-width: 35.659cqw;
}
.bottom_time_deal .tomorrow_time_deal ul li p{
    width: calc(100% - 1.550cqw);
    height: 9.922cqw;
    background-color: #fff;
    border-bottom-left-radius: 1.550cqw;
    border-bottom-right-radius: 1.550cqw;
    position: absolute;
    bottom: 0.775cqw;
    left: 50%;
    transform: translateX(-50%);
    font-size: 3.101cqw;
    letter-spacing: -0.06em;
    color: #252525;
    font-weight: 500;
    line-height: 9.767cqw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 3cqw;
}

.bottom_time_deal .past_time_deal{
    margin-top: 17.829cqw;
}
.bottom_time_deal .past_time_deal .tomorrow_time_deal_title{}